漏洞信息详情

IBM Security Guardium SQL注入漏洞

  • CNNVD编号:CNNVD-201707-071
  • 危害等级: 高危
  • CVE编号: CVE-2017-1269
  • 漏洞类型: SQL注入
  • 发布时间: 2017-07-04
  • 威胁类型: 远程
  • 更新时间: 2017-07-04
  • 厂        商: ibm
  • 漏洞来源:

漏洞简介

IBM Security Guardium是美国IBM公司的一套提供数据保护功能的平台。该平台包括自定义UI、报告管理和流线化的审计流程构建等功能。

IBM Security Guardium中存在SQL注入漏洞。远程攻击者可通过发送特制的SQL语句利用该漏洞查看、添加、更改或删除后端数据库中的信息。以下版本受到影响:IBM Security Guardium 10.0版本,10.0.1版本,10.1版本,10.1.2版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

http://www-01.ibm.com/support/docview.wss?uid=swg22004462

参考网址

来源:BID

链接:http://www.securityfocus.com/bid/99361

来源:CONFIRM

链接:http://www.ibm.com/support/docview.wss?uid=swg22004462

来源:MISC

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/124744

漏洞信息快速查询

相关漏洞

更多